<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <h1>Mira el color</h1>

    <p class="mandragora">Epale mnrrr</p>
    <p class="mandragora">Epale mnrrr</p>
    <p id="su">Epale mnrrr</p>



    
</body>
</html>